Subject: Ticket Assigned - Issue in Exchanging In-store & Online store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 02:11:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue in Exchanging In-store & Online store Hi there,

I have purchased some Garments from Barwa Plaza Centerpoint (09-01-2021)
since there is no trail room, so I was unable to check the size and
purchased the things I want.

Later i have checked in my room and found the size is small, again I want
to store it but my size is not available. But the same product is
available in Online store.

I have attached the invoice for your reference. Kindly help me to exchange
the same.

Click & Collect option is possible for my issue ?

My contact number : 33134565 / 30839038

Thanks & Regards
Kalicharan CS

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1974852